Browse files

drop Build-Depends on libdb2-dev to allow builds on woody and sid,

apache-dev already has the proper dependency (Closes: #198136)
  • Loading branch information...
1 parent c89a29e commit aa4d53c162e791b35a056dac568b570f0277254a @racke racke committed Jun 20, 2003
Showing with 14 additions and 1 deletion.
  1. +6 −0 WHATSNEW
  2. +7 −0 debian/changelog
  3. +1 −1 debian/control
View
6 WHATSNEW
@@ -28,6 +28,12 @@ Table Editor
* Fix sequential edit.
+Debian
+------
+
+* Drop Build-Depends on libdb2-dev to allow builds on woody and sid,
+ apache-dev already has the proper dependency (Closes:�#198136)
+
------------------------------------------------------------------------------
View
7 debian/changelog
@@ -1,3 +1,10 @@
+interchange (4.9.8-2) unstable; urgency=low
+
+ * drop Build-Depends on libdb2-dev to allow builds on woody and sid,
+ apache-dev already has the proper dependency (Closes:�#198136)
+
+ -- Stefan Hornburg (Racke) <racke@linuxia.de> Fri, 20 Jun 2003 12:00:35 +0200
+
interchange (4.9.8-1) unstable; urgency=low
* new upstream release
View
2 debian/control
@@ -3,7 +3,7 @@ Section: web
Priority: optional
Maintainer: Stefan Hornburg (Racke) <racke@linuxia.de>
Standards-Version: 3.5.6.0
-Build-Depends: debhelper, libdigest-md5-perl, libmime-base64-perl, libsafe-hole-perl, libsql-statement-perl (<<1.0), libstorable-perl, liburi-perl, apache-dev, libdb2-dev
+Build-Depends: debhelper, libdigest-md5-perl, libmime-base64-perl, libsafe-hole-perl, libsql-statement-perl (<<1.0), libstorable-perl, liburi-perl, apache-dev
Package: interchange-cat-foundation
Architecture: all

0 comments on commit aa4d53c

Please sign in to comment.